> ## Documentation Index
> Fetch the complete documentation index at: https://docs.spirii.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Disassociate locations from voucher group

> Allows you to disassociate locations from a specific voucher group

A Voucher Group unites several Vouchers



## OpenAPI

````yaml /openapi/integration-api-v2/openapi.yaml delete /v2/voucher-groups/{id}/locations/{locationId}
openapi: 3.0.0
info:
  title: Spirii API
  description: Spirii API
  version: 2.10.0
  contact: {}
servers:
  - url: https://api.spirii.com
security: []
tags: []
paths:
  /v2/voucher-groups/{id}/locations/{locationId}:
    delete:
      tags:
        - VoucherGroups
      summary: Disassociate locations from voucher group
      description: |-
        Allows you to disassociate locations from a specific voucher group

        A Voucher Group unites several Vouchers
      operationId: disassociateLocationsFromVoucherGroup
      parameters:
        - name: id
          required: true
          in: path
          description: Used to identify the voucher group throughout the Spirii system
          schema:
            type: number
        - name: locationId
          required: true
          in: path
          description: Used to identify the location entity throughout the Spirii system
          schema:
            type: number
      responses:
        '204':
          description: Location successfully disassociated from voucher group.
        '404':
          description: >-
            The voucher group with the provided ID was not found, or the
            location is not associated with the voucher group.

````